<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>School Website</title>
    <link rel="stylesheet" type="text/css"  href="vendor/css/bootstrap.min.css">
    <link href="vendor/css/all.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css"  href="resource/css/styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
   <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@1,300&display=swap" rel="stylesheet">
  </head>
  
  <!--Home-->

  <body>
    <header id="home">
      <div class="container">
        <div class="container-fluid navcon">
          <nav class="navbar navbar-expand-md navbar-dark">
            <img src="resource/img/LOGO.png" class="img-fluid logo">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
              <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav ml-auto">
                  <a href="#home" class="nav-item nav-link active navitem">Home</a>
                  <a href="#gallery"class="nav-item nav-link active navitem">Galleries</a>
                  <a href="#aboutus"class="nav-item nav-link active navitem">About US</a>
                  <a href="#contactus"class="nav-item nav-link active navitem">Contact Us</a>
                </div>
              </div>
          </nav>
        </div>
      </div>

      <div class="container">
        <div class="jumbotron jumbotron-fluid header-text">
         <div class="container">
            <h1 class="headermain">Welcome To <br /> Jungle University</h1>
            
         </div>
        </div>
      </div>
    </header>

    <!--Gallery-->

    <section class="section1" id="gallery">
      <div class="container pt-md-5">
        <div class="row">
          <div class="col-md-4">
           <div class="card cardcon mt-3">
              <h3>Courses</h3>
              <img src="resource/img/g1.jfif" class="card-img-top" alt="Field">
              <h4>Robotics</h4>
              <div class="card-body">
                <p class="card-text text-justify">
                  Robotics is the intersection of science, engineering and technology that produces machines
                  , called robots, that substitute for (or replicate) human actions. Pop culture has always
                   been fascinated with robots.
                </p>
              </div>
            </div>
          </div>

          <div class="col-md-4">
            <div class="card cardcon mt-3">
              <h3>Course</h3>
              <img src="resource/img/g3.jpg" class="card-img-top" alt="Gym">
              <h4>networking</h4>
              <div class="card-body">
                <p class="card-text text-justify">
                  Networking, also known as computer networking, is the practice of transporting and exchanging data
                   between nodes over a shared medium in an information system. Networking comprises not only the design,
                    construction and use of a network, but also the management, maintenance and operation of the network
                     infrastructure, software and policies.
                </p>
              </div>
            </div>
          </div>

          <div class="col-md-4">
            <div class="card cardcon mt-3 mb-3">
              <h3>Course</h3>
              <img src="resource/img/g3.jfif" class="card-img-top" alt="Pool">
              <h4>Filmmaking</h4>
              <div class="card-body">
                <p class="card-text text-justify">
                  Filmmaking involves a number of complex and discrete stages including an initial story, idea, or commission,
                   through screenwriting, casting, shooting, sound recording and pre-production, editing, and screening the finished
                    product before an audience that may result in a film release and an exhibition.
                </p>
              </div>
            </div>
          </div>

          <div class="col-md-4">
            <div class="card cardcon mt-3">
              <h3>Course</h3>
              <img src="resource/img/g4.jpg" class="card-img-top" alt="Cafeteria">
              <h4>App development</h4>
              <div class="card-body">
                <p class="card-text text-justify">
                  Application development is the process of creating a computer program or a set of programs to perform the different
                   tasks that a business requires. From calculating monthly expenses to scheduling sales reports, applications help
                    businesses automate processes and increase efficiency. Every app-building process follows the same steps: gathering
                     requirements, designing prototypes, testing, implementation, and integration.
                </p>
              </div>
            </div>
          </div>

          <div class="col-md-4">
            <div class="card cardcon mt-3">
              <h3>Course</h3>
              <img src="resource/img/g5.jpg" class="card-img-top" alt="Library">
              <h4>Cloud Computing</h4>
              <div class="card-body">
                <p class="card-text text-justify">
                  Cloud computing is the on-demand availability of computer system resources, especially data storage (cloud storage) and
                   computing power, without direct active management by the user. The term is generally used to describe data centers
                    available to many users over the Internet.
                </p>
              </div>
            </div>
          </div>

          <div class="col-md-4">
            <div class="card cardcon mt-3">
              <h3>Course</h3>
              <img src="resource/img/g6.jfif" class="card-img-top" alt="Auditorium">
              <h4>Information Assurance Security</h4>
              <div class="card-body">
                <p class="card-text text-justify">
                  Information assurance and security is the management and protection of knowledge, information, and data. It combines two
                   fields: Information assurance, which focuses on ensuring the availability, integrity, authentication, confidentiality,
                    and non-repudiation of information and systems.  
                </p>
              </div>
            </div>
          </div>


        </div>
      </div>
    </section>
    
    <!-- About Us -->

    <section class="section2" id="aboutus">
      <div class="container">  
        <h2 class="ourteam">why Choose Us</h2>
        <hr />

        <div class="row OTCard text-center text-md-left">
          <div class="col-md-2">
            <img src="resource/img/d1.jfif" class="img-fluid" alt="teammember">
          </div>
          <div class="col card-detail">
            <h5 class="OTC-name p-2 p-md-0"> Academic excellence. </h5>
            <p class="OTC-p text-justify p-2 p-md-0">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eius voluptate, quo ipsum reprehenderit labore,
               eaque est cumque fugit repellendus itaque consequatur voluptatem incidunt corporis vitae laboriosam dolores.
                Pariatur, laboriosam omnis?
            </p>
          </div>
        </div>

        <div class="row OTCard text-center text-md-left">
          <div class="col-md-2">
            <img src="resource/img/d2.jfif" class="img-fluid" alt="teammember">
          </div>
          <div class="col card-detail">
            <h5 class="OTC-name p-2 p-md-0">  Acquisition of skills for learning.</h5>
            <p class="OTC-p text-justify p-2 p-md-0">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. At doloribus quam, magni aspernatur nesciunt
               excepturi, dolor amet molestiae sed officiis, id dolorem dignissimos harum voluptatem. Sed voluptas neque
                reprehenderit esse!
            </p>
          </div>
        </div>

        <div class="row OTCard text-center text-md-left">
          <div class="col-md-2">
            <img src="resource/img/d3.jfif" class="img-fluid" alt="teammember">
          </div>
          <div class="col card-detail">
            <h5 class="OTC-name p-2 p-md-0"> Providing seamless access to tutoring or other supports </h5>
            <p class="OTC-p text-justify p-2 p-md-0">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nihil maiores voluptate incidunt quis animi qui 
              odit cumque reprehenderit quae fugit fugiat illo inventore dicta blanditiis, quidem, modi consectetur doloremque fuga!
            </p>
          </div>
        </div>

      </div>
    </section>

    <!--Contact Us-->
    <div class="Contact" id="Contact" >
      <span>Contact</span>
        <div class="inputs">
          <input type="text" class="inp-name" placeholder="Name">
          <input type="text" class="inp-mail" placeholder="Your Email">
          <textarea rows="10" cols="40" placeholder="Your Message" 
          class="inp-msg"></textarea>
          <input type="button" class="inp-btn" value="Submit">
        </div>
    </div>
  </div>
    <!--Footer-->

    <Footer>
      <div class="container">
        <div class="row">
          <div class="col-md">
            <p class="ft">
             This is for Educational purposes only.
            </p>
          </div>
        </div>
      </div>
    </Footer>

    <div class="rtbutton">
      <a href="#home"><i class="fas fa-chevron-circle-up"></i></a>
    </div>

    <script src="vendor/js/jquery.js"></script>
    <script src="vendor/js/popper.js"> </script>
    <script src="vendor/js/bootstrap.bundle.min.js"></script>
  </body>
</html>
